Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Alexis Ballier (aballier)" <aballier@g.o>
Subject: gentoo-x86 commit in dev-ml/ocaml-ssl: ocaml-ssl-0.4.2.ebuild ChangeLog
Date: Wed, 19 Dec 2007 13:15:05 +0000
aballier    07/12/19 13:15:05

  Modified:             ocaml-ssl-0.4.2.ebuild ChangeLog
  Log:
  parallel make happens to produce broken installs, disabling it for now
  (Portage version: 2.1.4_rc10)

Revision  Changes    Path
1.5                  dev-ml/ocaml-ssl/ocaml-ssl-0.4.2.ebuild

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-ml/ocaml-ssl/ocaml-ssl-0.4.2.ebuild?rev=1.5&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-ml/ocaml-ssl/ocaml-ssl-0.4.2.ebuild?rev=1.5&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-ml/ocaml-ssl/ocaml-ssl-0.4.2.ebuild?r1=1.4&r2=1.5

Index: ocaml-ssl-0.4.2.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/dev-ml/ocaml-ssl/ocaml-ssl-0.4.2.ebuild,v
retrieving revision 1.4
retrieving revision 1.5
diff -u -r1.4 -r1.5
--- ocaml-ssl-0.4.2.ebuild	18 Sep 2007 09:43:14 -0000	1.4
+++ ocaml-ssl-0.4.2.ebuild	19 Dec 2007 13:15:04 -0000	1.5
@@ -1,6 +1,6 @@
 # Copyright 1999-2007 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/dev-ml/ocaml-ssl/ocaml-ssl-0.4.2.ebuild,v 1.4 2007/09/18 09:43:14 angelos Exp $
+# $Header: /var/cvsroot/gentoo-x86/dev-ml/ocaml-ssl/ocaml-ssl-0.4.2.ebuild,v 1.5 2007/12/19 13:15:04 aballier Exp $
 
 inherit findlib eutils
 
@@ -20,12 +20,12 @@
 
 src_compile() {
 	econf || die "configure failed"
-	emake || die "make failed"
+	emake -j1 || die "make failed"
 }
 
 src_install() {
 	findlib_src_preinst
-	emake install || die
+	emake install || die "make install failed"
 
 	if use doc; then
 		dohtml -r doc/html/*



1.11                 dev-ml/ocaml-ssl/ChangeLog

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-ml/ocaml-ssl/ChangeLog?rev=1.11&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-ml/ocaml-ssl/ChangeLog?rev=1.11&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-ml/ocaml-ssl/ChangeLog?r1=1.10&r2=1.11

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/dev-ml/ocaml-ssl/ChangeLog,v
retrieving revision 1.10
retrieving revision 1.11
diff -u -r1.10 -r1.11
--- ChangeLog	18 Sep 2007 09:43:14 -0000	1.10
+++ ChangeLog	19 Dec 2007 13:15:04 -0000	1.11
@@ -1,6 +1,9 @@
 # ChangeLog for dev-ml/ocaml-ssl
 # Copyright 1999-2007 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/dev-ml/ocaml-ssl/ChangeLog,v 1.10 2007/09/18 09:43:14 angelos Exp $
+# $Header: /var/cvsroot/gentoo-x86/dev-ml/ocaml-ssl/ChangeLog,v 1.11 2007/12/19 13:15:04 aballier Exp $
+
+  19 Dec 2007; Alexis Ballier <aballier@g.o> ocaml-ssl-0.4.2.ebuild:
+  parallel make happens to produce broken installs, disabling it for now
 
   18 Sep 2007; Christoph Mende <angelos@g.o> ocaml-ssl-0.4.2.ebuild:
   Stable on amd64



-- 
gentoo-commits@g.o mailing list


Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo-x86 commit in dev-ml/ocaml-ssl: ocaml-ssl-0.4.2.ebuild ChangeLog
Next by thread:
gentoo-x86 commit in dev-ml/ocaml-ssl: ocaml-ssl-0.4.2.ebuild ChangeLog
Previous by date:
gentoo-x86 commit in sci-libs/acml: ChangeLog acml-4.0.1.ebuild
Next by date:
gentoo-x86 commit in media-video/vdr2jpeg: ChangeLog vdr2jpeg-0.0.12.ebuild


Updated Mar 31, 2012

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.